<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music Page</title>
</head>

	<h2 align="center">You are at the music/index page</h2>

	<img src="../../images/welcome2.jpg">

	<body>
		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>

			<li><a href="#top">index.html</li>	

			<li><a href="./listings.html">music/listings.html</a></li>

			<li><a href="./reviews.html">music/reviews.html</a></li>

		</ol>

	</body>

</html>